votingapi.admin_settings:
  title: 'Settings'
  route_name: votingapi.admin_settings
  base_route: votingapi.admin_settings

entity.vote_type.edit_form:
  title: 'Edit'
  route_name: entity.vote_type.edit_form
  base_route: entity.vote_type.edit_form
entity.vote_type.collection:
  title: List
  route_name: entity.vote_type.collection
  base_route: entity.vote_type.collection
